Oracle MySQL Server ‘MySQL’ Remote Security Vulnerability

Summary

Oracle MySQL Server is prone to a remote security vulnerability.

Credit:

The original article can be found at: http://www.securityfocus.com/bid/54524


Details

Vulnerable Systems:
 * Oracle MySQL Server CVE-2012-1756 Remote Security Vulnerability

The vulnerability can be exploited over the ‘MySQL’ protocol.
This vulnerability affects the following supported versions:
5.5.23 and earlier

CVE Information:
CVE-2012-1756

Disclosure Timeline:
Initial Release:Jul 18 2012

Categories: News